@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_roomconcie.jpg) no-repeat 100%/cover fixed;
}
.page-ttl p {
	font-size: 5.2rem;
	font-weight: bold;
	color: rgb(255, 255, 255);
	margin-bottom: 8px;
}
/*------------------------
詳細
------------------------*/
.single {
	background: #fff;
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
.single .inner {
	width: 1200px;
	margin: auto;
}
.single .inner .post {
	width: 1000px;
	margin-bottom: 50px;
}
.single .inner .post .wrap {
	line-height: 1;
	margin-bottom: 8px;
}
.single .inner .post .wrap .date {
	margin: 6px 10px 0 0;
}
.single .inner .post .wrap .cat-area {
	flex-wrap: wrap;
	flex: 1;
}
.single .inner .post .wrap .cat-area .cat {
	background: var(--mygray);
	padding: 7px 10px;
	border-radius: 6px;
	font-size: 1.5rem;
	color: #fff;
	margin: 0 2px 2px 0;
}
.single .inner .post h1 {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 30px;
}
.single .inner .post .main-img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.single .inner .post h2 {
	font-size: 2.6rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.single .inner .post h3 {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.single .inner .post p {
	font-size: 2.1rem;
	margin-bottom: 30px;
}
.single .inner .post p a {
	text-decoration: underline;
}
.single .inner .post p a:hover {
	opacity: .7;
}
/*------------------------
担当者
------------------------*/
.charge {
	width: 1000px;
	margin-bottom: 50px;
}
.charge .img {
	width: 100px;
	margin-bottom: 10px;
}
.charge .name {
	display: block;
	line-height: 1;
}
/*------------------------
物件ページリンク
------------------------*/
.page-link {
	align-items: center;
	gap: 60px;
	background: var(--bgcolor);
	border-radius: 16px;
	padding: 30px;
	margin-bottom: 60px;
	position: relative;
}
.page-link .head {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}
.page-link .arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
  	left: 230px;
	overflow: hidden;
	width: 30px;
	height: 14px;
}
.page-link .arrow span {
	position: absolute;
	top: 1px;
	left: 0;
	width: 12px;
	height: 12px;
	border-right: 3px solid var(--mygreen);
	border-bottom: 3px solid var(--mygreen);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: arrow 2s infinite;
	opacity: 0;
	box-sizing: border-box;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.page-link .arrow span:nth-of-type(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.page-link .arrow span:nth-of-type(2) {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
	left: 8px;
}
.page-link .arrow span:nth-of-type(3) {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
	left: 16px;
}
@keyframes arrow {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/*------------------------
戻る
------------------------*/
.h-back {
	width: 1200px;
	margin: 0 auto 50px;
	position: relative;
}
.h-back a {
	display: block;
	width: 196px;
	background: var(--btncolor);
	padding: 15px 15px 15px 48px;
	border-radius: 50vw;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1;
}
.h-back a:hover {
	background: var(--mygreen);
}
.h-back a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 5px;
	width: 34px;
	height: 34px;
	background: #fff;
	border-radius: 50vw;
	transform: translateY(-50%);
}
.h-back a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 14px;
	height: 14px;
	background-color: #a77f45;
	mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	-webkit-mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	transform: translateY(-50%) rotate(180deg);
	transition: background-color 0.3s ease;
}
.h-back a:hover::after {
	background-color: var(--mygreen);
}